> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove file from device

> Operacion: Remove file from device.



## OpenAPI

````yaml /generated/specs/sales.json delete /api/v1/quoter/devices/{id}/file
openapi: 3.0.0
info:
  title: Raul API - Ventas
  description: >-
    Cotizaciones, pipeline, outreach comercial, equipos cotizables y ventas de
    equipamiento.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/quoter/devices/{id}/file:
    delete:
      tags:
        - Quoter - Devices
      summary: Remove file from device
      description: 'Operacion: Remove file from device.'
      operationId: DevicesController_removeFile
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: number
      responses:
        '200':
          description: File removed successfully
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: Bearer token authentication

````